<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e(config('app.name', 'Laravel')); ?></title>

    <?php echo app('Illuminate\Foundation\Vite')(['public/build/assets/app-_wlektrV.js', 'public/build/assets/app-Mj6LvwfT.css', 'resources/css/main.css']); ?>
</head>

<body>
    <div class="min-h-screen">
        <?php echo $__env->make('layouts.navigation', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!-- Page Heading -->
        <?php if(isset($header)): ?>
        <header>
            <div class="mx-auto py-6 px-4">
                <?php echo e($header); ?>

            </div>
        </header>
        <?php endif; ?>

        <!-- Page Content -->
        <main>
            <?php echo e($slot); ?>

        </main>
    </div>
    <?php echo app('Illuminate\Foundation\Vite')('resources/js/main.js'); ?>
</body>

</html><?php /**PATH C:\xampp\htdocs\wrrcms\resources\views/layouts/app.blade.php ENDPATH**/ ?>