<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>{{ config('app.name', 'Laravel') }}</title>

    @vite(['public/build/assets/app-_wlektrV.js', 'public/build/assets/app-Mj6LvwfT.css', 'resources/css/main.css'])
</head>

<body>

    <div class="min-vh-100 d-flex flex-column justify-content-center align-items-center pt-6">
        <div>
            <a href="/">
                <x-application-logo class="w-25 h-25" />
            </a>
        </div>
        <div class="w-100 mt-6 px-4 py-3 shadow-md overflow-hidden rounded-md">
            {{ $slot }}
        </div>
    </div>
</body>

</html>